In association with heise online

07 December 2010, 16:26

Winamp update fixes security vulnerability

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

Winamp Logo Just one week after the arrival of version 5.6, the Nullsoft developers have issued Winamp 5.601, a stability and security update for their media player. According to security specialist Secunia, the latest update addresses a "moderately critical" bug in the software that is caused by an error in the "in_midi.dll plug-in.

Additional details about the vulnerability are not currently available. The release also fixes a Windows 2000 compatibility issue and includes a variety of other bug fixes, as well as various performance improvements. All versions previous to 5.601 are reportedly affected.

More details about the release can be found in the release announcement and in the change log. Version 5.601 of Winamp is available to download for Microsoft Windows. All users are encouraged to upgrade to the latest release.

See also:


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit